body {
    margin: 0;
    text-align: center;
    font-family: "Merriweather", serif;
    color: #40514e;
    height: 100%
  }
  
  h1 {
    margin: 50px auto 0px auto;
    width: 100%;
    font-family: "Sacramento", cursive;
    font-size: 90px;
    color: #301E67;
    line-height: 2;
  }
  h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 2.5rem;
    color: #C85C8E;
    font-weight: normal;
    padding-bottom: 10px;
  }
  h3 {
    font-family: "Montserrat", sans-serif;
    color: #11999e;
  }
  hr {
    border: dotted #eaf6f6 6px;
    border-bottom: none;
    width: 4%;
    margin: 50px auto 50px auto;
  }
  .middle-container {
    margin: 100px auto 100px auto;
  }
  .bottom-cloud {
    position: absolute;
    left: 200px;
    top: 105px;
  }
  .top-cloud {
    position: absolute;
    right: 300px;
    top: 10px;
  }
  .contact-mess {
    width: 40%;
    margin: 40px auto 40px auto;
  }
  .top {
    background-color: #E3DFFD;
    position: relative;
    padding-top: 100px;
    padding-bottom: 0%;
  }
  
  .pro {
    text-decoration: underline;
  }
  .dp {
    width: 200px;
    height: 300px;
  }
  .profile {
    padding: 20px;
  }
  .mountain {
    width: 100%;
  }
  .skill1 {
    width: 25%;
    border: 0px solid #333333;
    border-radius: 138px;
    float: left;
    margin-right: 30px;
  }
  .skill2 {
    width: 25%;
    border: 0px solid #333333;
    border-radius: 138px;
    float: right;
    margin-left: 30px;
  }
  .ld {
    width: 20px;
    height: 20px;
  }
  .gh {
    width: 20px;
    height: 20px;
  }
  .mail {
    width: 20px;
    height: 20px;
  }
  .ig {
    width: 20px;
    height: 20px;
  }
  a {
    color: #11999e;
    font-family: "Montserrat", sans-serif;
    margin: 10px 30px 10px 0px;
    text-decoration: none;
  
  }
  a:hover{
  color: #eaf6f6;
  }
  
  .skill-row {
    width: 50%;
    margin: 100px auto 100px auto;
    text-align: left;
  }
  p {
    line-height: 2;
  }
  .btn {
    background: #11cdd4;
    background-image: -webkit-linear-gradient(top, #11cdd4, #11999e);
    background-image: -moz-linear-gradient(top, #11cdd4, #11999e);
    background-image: -ms-linear-gradient(top, #11cdd4, #11999e);
    background-image: -o-linear-gradient(top, #11cdd4, #11999e);
    background-image: linear-gradient(to bottom, #11cdd4, #11999e);
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    -webkit-box-shadow: 0px 1px 6px #666666;
    -moz-box-shadow: 0px 1px 6px #666666;
    box-shadow: 0px 1px 6px #666666;
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-size: 20px;
    padding: 9px;
    text-decoration: none;
  }
  
  .btn:hover {
    background: #30e3cb;
    background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
    text-decoration: none;
  }
  .contact-me {
    margin-bottom: 100px;
  }
  .bottom-container {
    background-color: #E3DFFD;
    padding-top: 50px;
    padding-left: 0px;
    padding-bottom: 20px;
    padding-right: 0px;
  }
  
  .intro {
    width: 30%;
    margin: auto;
  }
  html{
    height:100%;
  }
  .copyright{
    color:#332FD0;
    font-size: 0.75rem;
    padding:20px 0px;
  }